Subject: Re: 1/72 Hasegawa F-111F
From: "Steve Bamford" <[email-masked]>
To: "Shaun Bowman-Davies" <[email-masked]>
Date: Sat, 25 Jan 2003 10:58:40 -0800

----- Original Message ----- 
  From: Shaun Bowman-Davies 
  To: [email-masked] 
  Sent: Thursday, January 09, 2003 1:12 PM
  Subject: 1/72 Hasegawa F-111F

  Hi Steve,
  Nice to see my Phantom on the site,thank you for posting the photos.
  Here I go at try my next article.

  The General Dynamics F-111 was for many years the USAF's main long range interdiction and all weather strike aircraft.
  The F-111 or Aardvark(as the aircraft was nicknamed due to the long up turned nose),was the worlds first operational swing wing aircraft.
  The F-111F was General Dynamics most powerful version of the F-111 and saw service with the USAF in Europe, based at RAF Lakenheath in the UK.
  The F-111F's of the 48th Tactical Fighter Wing saw action twice during their time based in Europe.
  The first time the F-111F Aardvark was used in action was on the night of the 14th/15th April 1986 when 18 aircraft attacked Libya as part of Operation"EL Dorado Canyon".
  The next time the aircraft was to see action was during 1991 in the Gulf war, as part of Operation "Desert Storm".
  The 48th Tactical Wing traded in it F-111F's for F-15E Strike Eagle in 1992.
    
  The kit used to build this model is the Hasegawa 1/72nd offering.
  The kit is well molded with some excellent detail for 1/72nd scale,this include a well detailed undercarriage,deep intakes and exhausts.
  The wing's give you the option of having the flaps and slats lowered(also adding a bit of colour, as the inside surfaces are painted red), which is common on parked F-111's. The kit also provides the Pave Tack pod carried by the F-111F for use with Laser guided bombs. 
  The kit built well,with good fit and very little filling and sanding required.
  The model was painted with Humbrol paints in the SEA scheme of US tan(tin no 118),US light green(no 117),US dark green(no 116) with black(no 33) undersides and gloss black radome(no 21).
  I used the kit decals and the markings for the 48th Wing Commanders Aircraft.   
  "Miss Liberty II" 72-2448 carried the legend 48th TFW on the fin and a multi colour fin cap, it also wore the badges of the four RAF Lakenheath units on the side of the fuselage.
  If anyone wants a build a good F-111 model in 1/72nd scale, you will not be disappointed in this Hasegawa kit.
  I have an F-111E and an EF-111A Raven in the kit cupboard, so I may be tempted to start another Aardvark soon.
      Shaun